// bower:scss
// endbower
@import "../../bower_components/bootstrap/scss/bootstrap";
@import "search";
@import "form";

a {
  text-decoration: none;
  color: black;
}

a:hover {
  text-decoration: none;
  color: black;
}

a:active {
  text-decoration: none;
  color: black;
}

.container {
  width: 1200px !important;;
  max-width: 1200px !important;;
}
.col-xl-1 {
  -ms-flex: 0 0 8.3333333333%;
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%;
}
.col-xl-2 {
  -ms-flex: 0 0 16.6666666667%;
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}
.col-xl-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.col-xl-4 {
  -ms-flex: 0 0 33.3333333333%;
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}
.col-xl-5 {
  -ms-flex: 0 0 41.6666666667%;
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%;
}
.col-xl-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.col-xl-7 {
  -ms-flex: 0 0 58.3333333333%;
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%;
}
.col-xl-8 {
  -ms-flex: 0 0 66.6666666667%;
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%;
}
.col-xl-9 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
.col-xl-10 {
  -ms-flex: 0 0 83.3333333333%;
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%;
}
.col-xl-11 {
  -ms-flex: 0 0 91.6666666667%;
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%;
}
.col-xl-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
  padding-right: 20px;
  padding-left: 20px;
}

.header {
  position: relative;
  .back-main__catalog {
    width: 1160px;
    height: 187px;
    background-image: url("../images/back-catalog.jpg");
    position: absolute;
    top: 40px;
  }
  .back-main {
    width: 1160px;
    height: 300px;
    background-image: url("../images/back-main.jpg");
    position: absolute;
    top: 40px;
  }

  .logo {
    a {
      font-size: 48px;
      font-family: Gilroy;
      font-weight: bold;
      top: 5px;
      left: 60px;
      position: absolute;
      text-decoration: none;
      color: black;
    }
    a:hover {
      color: #8d8d8d;
    }
    a:active {
      color: #cacaca;
    }
  }

  .header-panel {
    display: block;
    margin-top: 40px;

    .top_block {
      padding-top: 50px;
      font-size: 15px;
      font-family: Open Sans;
      font-weight: 300;
      color: black;

      .auth-menu {
        line-height: 40px;

        .auth {
          position: relative;
          padding-left: 20px;
          &:hover {
            color: #887c50;
          }
          &:active {
            color: #c4b376;
          }

        }
        .basket {
          padding-left: 20px;
          position: relative;
          margin-left: 50px;
          &:hover {
            color: #887c50;
          }
          &:active {
            color: #c4b376;
          }
          &:before {
            background-image: url(../images/basket.png);
            width: 12px;
            height: 12px;
            position: absolute;
            content: '';
            top: 2px;
            left: 0px;
          }
        }
        .compare {
          margin-left: 230px;
          padding-left: 20px;
          position: relative;
          &:hover {
            color: #887c50;
          }
          &:active {
            color: #c4b376;
          }
          &:before {
            background-image: url(../images/comparison.png);
            width: 12px;
            height: 12px;
            position: absolute;
            content: '';
            top: 2px;
            left: 0px;
          }
        }
      }
      .catalog {
        cursor: pointer;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        padding-left: 20px;
        font-family: Gilroy;
        &:hover {
          color: #887c50;
        }
        &:active {
          color: #c4b376;
        }
        &:after {
          background-image: url(../images/plus.png);
          width: 16px;
          height: 16px;
          position: absolute;
          content: '';
          top: 5px;
          left: 215px;
          opacity: 0.2;
        }
        &_active {
          display: none;
          padding-left: 25px;
          width: 1160px;
          height: 180px;
          position: absolute;
          background-color: #f7e296;
          z-index: 11;
          left: 10px;
          ul {
            float: left;
            margin-right: 10px;
            min-width: 220px;
            padding-top: 20px;
            li {
              list-style: none;
              padding-bottom: 15px;
            }
          }
        }
      }

      .search {
        height: 45px;
        padding-top: 10px;
        &_icon {
          background-image: url(../images/search.png);
          width: 16px;
          height: 16px;
          display: inline-block;
          position: absolute;
          top: 14px;
        }
        &_text {
          padding-left: 36px;
          color: #cbba7a;
          cursor: pointer;
        }
        &:hover {
          cursor: pointer;
          color: #887c50;
        }
      }

    }
    .delivery {
      cursor: pointer;
      position: relative;
      padding-left: 20px;
      font-size: 18px;
      font-family: Gilroy;
      font-weight: bold;
      color: black;
      text-transform: uppercase;
      display: inline-block;
      &:hover {
        color: #887c50;
      }
      &:active {
        color: #c4b376;
      }
    }
    .guarantee {
      cursor: pointer;
      margin-left: 20px;
      padding-left: 20px;
      position: relative;
      font-size: 18px;
      font-family: Gilroy;
      font-weight: bold;
      color: black;
      text-transform: uppercase;
      display: inline-block;
      &:hover {
        color: #887c50;
      }
      &:active {
        color: #c4b376;
      }
    }
    .contacts {
      cursor: pointer;
      padding-left: 20px;
      position: relative;
      margin-left: 110px;
      font-size: 18px;
      font-family: Gilroy;
      font-weight: bold;
      color: black;
      text-transform: uppercase;
      display: inline-block;
      &:hover {
        color: #887c50;
      }
      &:active {
        color: #c4b376;
      }
    }
  }
}

.slider {
  margin-top: 48px;
  position: relative;
  .slider2, .slider3 {
    display: none;
  }
  .tab {
    position: absolute;
    top: 375px;
    right: 120px;
    a {
      display: inline-block;
      margin-right: 20px;
    }
  }
  .slider_img {
    img {
      display: block;
      margin: 0 auto;
    }

  }
  .slider_tblock {

    font-family: Gilroy;
    position: relative;
    .numb {
      position: absolute;
      right: 80px;
    }
    .caption {
      font-weight: bold;
      display: block;
      margin-top: 90px;
      font-size: 47px;

    }
    .text {
      display: block;
      margin-top: 40px;
      color: #464646;

      font-size: 15px;
    }
    .btn {
      margin-top: 65px;
      font-weight: bold;
      font-size: 18px;
      text-transform: uppercase;
      background-image: url("../images/line-long.png");
      background-repeat: no-repeat;
      background-position: center;
      border-radius: 0;
      &:hover {
        background-image: url("../images/line-yellow-small.png");
      }
      &:active {
        color: #be9c22;
        background-image: url("../images/line-yellow-small.png");
      }
    }
    .info {
      margin-top: 75px;
      .parametr_block {
        display: inline-block;
        margin-right: 80px;
        .parametr_caption {
          display: block;
          font-size: 36px;
        }
        .parametr_text {
          display: block;
          font-size: 13px;
        }
      }
    }
  }
}

.popular {
  margin-top: 100px;
  .product {
    cursor: pointer;
    font-size: 18px;
    font-family: Gilroy;
    font-weight: bold;
    &__color {
      background-color: #f7e296;
      &:hover, &:active {
        background-color: #f0c52e;
      }
      img:active {
        opacity: 0.5;
      }
    }
    span {
      display: block;
      margin-top: 20px;
    }
  }
}

.all_back {
  background-color: #e5e5e5;
  height: 290px;
}

.services {
  .slider_second3, .slider_second2 {
    display: none;
  }
  .block_btn {
    font-size: 18px;
    font-family: Gilroy;
    font-weight: bold;
    text-align: center;
    span {

      display: block;
      background-color: #f0c52e;
      background-size: 8px 160px;
    }
  }
}

.logotypes {
  margin-top: 200px;
  img {
    cursor: pointer;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 3.5+ */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
    /* Chrome 19+ & Safari 6+ */
  ;
  }
  img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
  }
}

.info_block {
  margin-top: 180px;
  font-family: Gilroy;
  font-weight: bold;
  .info {
    position: relative;
    .line {
      position: absolute;
      top: -60px;
    }
    .caption {
      display: block;
      font-size: 47px;
    }
    .text {
      display: block;
      padding-top: 50px;
      font-size: 15px;
      font-weight: 300;
      color: #595959;
    }
    ul {
      padding-left: 18px;
      margin-bottom: 0;
      padding-top: 20px;
      list-style-type: circle;
      li {

        color: #e5e5e5;
        padding-top: 30px;
        font-size: 16px;
        span {
          padding-left: 25px;
          color: #000000;
        }
      }
    }
    a {
      text-align: center;
      display: block;
      color: black;
      margin: 115px auto 95px auto;
      font-size: 16px;
      text-decoration: none;
      text-transform: uppercase;
      font-weight: bold;
      background-image: url("../images/line-long.png");
      background-repeat: no-repeat;
      background-position: center;
      border-radius: 0;
      &:hover {
        background-image: url("../images/line-yellow-small.png");
      }
      &:active {
        color: #be9c22;
        background-image: url("../images/line-yellow-small.png");
      }
    }
  }
  .contact {
    position: relative;
    .line {
      position: absolute;
      top: -60px;
    }
    .caption {
      display: block;
      font-size: 47px;
    }
    .text {
      display: block;
      padding: 50px 0 50px 0;
      font-size: 15px;
      font-weight: 300;
      color: #595959;
    }
    .maps {

      .vizual {
        margin-top: 5px;
      }
    }
    .btn-primary {
      color: #fff;
      background-color: #fff;
      border-color: #fff;
      &:hover {
        color: #fff;
        background-color: #fff;
        border-color: #fff;
      }
    }
    img {
    }
    a {
      text-align: center;
      display: block;
      color: black;
      margin: 80px auto 95px auto;
      font-size: 16px;
      text-decoration: none;
      text-transform: uppercase;
      font-weight: bold;
      background-image: url("../images/line-long.png");
      background-repeat: no-repeat;
      background-position: center;
      border-radius: 0;
      &:hover {
        background-image: url("../images/line-yellow-small.png");
      }
      &:active {
        color: #be9c22;
        background-image: url("../images/line-yellow-small.png");
      }

    }
  }
}

.back_servise {
  position: absolute;
  content: '';
  top: 1305px;
  width: 1990px;
  height: 290px;
  background-color: #e5e5e5;
}

.back_servise__small {
  position: absolute;
  content: '';
  top: 398px;
  width: 1990px;
  height: 70px;
  background-color: #e5e5e5;
}

.back_servise__small___left {
  position: absolute;
  content: '';
  top: 398px;
  right: 1000px;
  width: 1990px;
  height: 1290px;
  background-color: #e5e5e5;
}

.back_servise__small___grey {
  position: absolute;
  content: '';
  top: 398px;
  right: 1000px;
  width: 1990px;
  height: 70px;
  background-color: #dcdcdc;
}

.services {
  font-family: Gilroy;
  font-weight: bold;
  margin-top: 85px;
  height: 290px;
  ul {
    margin-top: 80px;
    padding: 0;
    font-size: 18px;
    text-transform: uppercase;
    color: #ffc600;
    li {
      position: relative;
      cursor: pointer;
      text-align: center;
      padding-top: 8px;
      list-style-type: none;
      margin-bottom: 25px;
      color: #000;
      width: 160px;
      height: 40px;
      background-image: url("../images/line-yellow.png");
      background-repeat: no-repeat;
      background-position: center;
      &:hover {
        background-image: url("../images/line-yellow-small.png");
      }
      &:active {
        color: #f7e184;
        background-image: url("../images/line-black.png");
      }
      span {
        display: none;
        position: absolute;
        width: 120px;
        height: 40px;
        background-color: black;
        left: 160px;
        top: 0;
      }
    }
    .tab_active {
      color: #f7e184;
      background-image: url("../images/line-black.png");
      &:hover, &:active {
        color: #f7e184;
        background-image: url("../images/line-black.png");
      }
    }
  }
  .verline {
    width: 7px;
    height: 320px;
    position: absolute;
    background-color: #000;
    left: 300px;
    top: 0;
  }
  .all_text__block {
    position: relative;
    img {
      position: absolute;
      right: 60px;
      top: 70px;
    }
    .text__block {
      margin: 70px 0 0 115px;
      .caption {
        font-size: 47px;
      }
      .text {
        margin-top: 35px;
        font-size: 15px;
        color: #464646;
        font-weight: 300;
      }
    }
  }

}

.back_grey {
  background-color: #464646;
  .footer {
    .foot_logo {
      margin-top: 65px;
      a {
        font-size: 48px;
        font-family: Gilroy;
        font-weight: bold;
        text-decoration: none;
        color: #ffc600;
      }
      a:hover {
        color: #c39b22;
      }
      a:active {
        color: #8d7536;
      }

    }

    .foot-all {
      margin-top: 75px;
      .auth-menu-back {

        .auth {
          position: relative;
          padding-left: 20px;
          color: #d3d3d3;
          &:hover {
            color: #ffffff;
            &:before {
              opacity: 0.5;
            }
          }
          &:active {
            color: #8d8d8d;
            &:before {
              opacity: 0.2;
            }
          }
          &:before {
            background-image: url(../images/user-yelloy.png);
            width: 12px;
            height: 12px;
            position: absolute;
            content: '';
            top: 5px;
            left: 0px;

          }
        }

        .basket {
          padding-left: 20px;
          position: relative;
          margin-left: 50px;
          color: #d3d3d3;
          &:hover {
            color: #ffffff;
            &:before {
              opacity: 0.5;
            }
          }
          &:active {
            color: #8d8d8d;
            &:before {
              opacity: 0.2;
            }
          }
          &:before {
            background-image: url(../images/basket-yelloy.png);
            width: 12px;
            height: 12px;
            position: absolute;
            content: '';
            top: 5px;
            left: 0px;
          }
        }
        .compare {
          margin-left: 230px;
          padding-left: 20px;
          position: relative;
          color: #d3d3d3;
          &:hover {
            color: #ffffff;
            &:before {
              opacity: 0.5;
            }
          }
          &:active {
            color: #8d8d8d;
            &:before {
              opacity: 0.2;
            }
          }
          &:before {
            background-image: url(../images/comparison-yelloy.png);
            width: 12px;
            height: 12px;
            position: absolute;
            content: '';
            top: 5px;
            left: 0px;
          }
        }
      }
    }
    .address {
      margin-top: 40px;
      text-align: left;
      font-family: Gilroy;
      font-weight: 300;
      font-size: 15px;
      color: #ffffff;
    }
    .phone {
      margin-top: 40px;
      text-align: right;
      font-family: Gilroy;
      font-weight: 300;
      font-size: 15px;
      color: #ffffff;
    }
    .menu-tab {
      margin-top: 40px;
      span {

        a {
          font-family: Gilroy;
          font-weight: bold;
          font-size: 18px;
          color: #ffffff;
          text-transform: uppercase;
          text-decoration: none;
          margin-right: 25px;
          &:hover {
            color: #c3c3c3;
          }
          &:active {
            color: #8d8d8d;
          }
        }
      }
    }
    .left-img {
      display: inline-block;
      margin: 70px 0 65px 0;
    }
    .mid-img {
      display: inline-block;
      margin: 70px 34px 85px 80px;
    }
    .right-img {
      display: inline-block;
      margin: 70px 0 61px 80px;
    }

  }
}

.main {
  position: relative;
  margin-left: 43px;
  margin-top: 100px;
  .caption {
    font-family: Gilroy;
    font-weight: bold;
    font-size: 48px;
  }
  .bread {
    margin-bottom: 40px;
    .home {
      text-decoration: none;
      font-family: Open Sans;
      font-size: 14px;
      font-weight: 300;
      color: #cacaca;
      padding-right: 25px;
      &:hover {
        color: #8d8d8d;
      }
      &:active {
        color: #eeeeee;
      }
      &:before {
        background-image: url(../images/strel.png);
        width: 4px;
        height: 7px;
        position: absolute;
        content: '';
        top: 83px;
        left: 85px;
      }
    }
    .cat_prod {
      text-decoration: none;
      font-family: Open Sans;
      font-size: 14px;
      font-weight: 300;
      color: #cacaca;
      padding-right: 25px;
      &:hover {
        color: #8d8d8d;
      }
      &:active {
        color: #eeeeee;
      }
      &:before {
        background-image: url(../images/strel.png);
        width: 4px;
        height: 7px;
        position: absolute;
        content: '';
        top: 83px;
        left: 224px;
      }
    }
    .prod {
      text-decoration: none;
      font-family: Open Sans;
      font-size: 14px;
      font-weight: 300;
      color: #cacaca;
      &:hover {
        color: #8d8d8d;
      }
      &:active {
        color: #eeeeee;
      }

    }
  }
}

.catalogs {
  position: relative;
  .filter-caption {
    font-family: Gilroy;
    font-size: 16px;
    font-weight: bold;
    display: block;
    padding-left: 40px;
    padding-top: 20px;
  }
  .filter-sort {
    font-family: Gilroy;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    padding-left: 40px;
    padding-top: 20px;
  }
  .filter-sort-list {
    font-family: Open Sans;
    font-size: 14px;
    font-weight: 300;
    display: inline-block;
    padding: 20px 0 20px 0;
    position: absolute;
    left: 350px;
    a {
      padding-right: 20px;
      color: #cacaca;
      &:hover {
        color: #8d8d8d;
      }
      &:active {
        color: #000;
      }
    }
  }
  .filter-sort {
    display: inline-block;
  }
  .filter {
    margin-top: 60px;
    form {
      margin-left: 43px;
      .col-block {
        margin-bottom: 30px;
        position: relative;
        font-family: Gilroy;
        font-size: 18px;
        font-weight: bold;
        hr {
          border-top: 1px solid #000;
          width: 200px;
          height: 2px;
          top: -21px;
          position: absolute;
        }
      }
      .form-group {
        label {
          color: black;
          font-family: Open Sans;
          font-size: 14px;
          font-weight: 300;
          margin-bottom: 0;
        }
        .min {
          font-family: Gilroy;
          font-size: 14px;
          font-weight: 300;
          color: #cecece;
          padding-right: 50px;
          padding-top: 10px;
        }
        .max {
          font-family: Gilroy;
          font-size: 14px;
          font-weight: 300;
          color: #cecece;
          padding-top: 10px;
        }
      }
      .btn {
        margin-top: 65px;
        font-weight: bold;
        font-size: 18px;
        text-transform: uppercase;
        background-image: url("../images/line-long.png");
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 0;
        &:hover {
          background-image: url("../images/line-yellow-small.png");
        }
        &:active {
          color: #be9c22;
          background-image: url("../images/line-yellow-small.png");
        }
      }
    }
  }
  .product {

    margin-top: 70px;
    text-decoration: none;
    font-family: Gilroy;
    font-size: 18px;
    font-weight: bold;
    background-color: #fff;
    padding-top: 70px;
    .product_prise {
      display: inline-block;
      font-size: 16px;
      font-weight: 300;
      float: right;
    }
    .active-product {
      position: relative;
      height: 380px;
      background-color: #eeeeee42;
      cursor: pointer;
      .btn {
        position: absolute;
        top: 185px;
        left: 125px;
        font-weight: bold;
        font-size: 18px;
        text-transform: uppercase;
        background-image: url("../images/line-long.png");
        background-repeat: no-repeat;
        background-position: center;
        border-radius: 0;
        &:hover {
          background-image: url("../images/line-yellow-small.png");
        }
        &:active {
          color: #be9c22;
          background-image: url("../images/line-yellow-small.png");
        }

      }
      .comparison {
        cursor: pointer;
        font-family: Open Sans;
        font-size: 13px;
        font-weight: 300;
        position: absolute;
        top: 225px;
        left: 122px;
        color: #c5c5c5;
        &:hover {
          color: #8d8d8d;
        }
        &:active {
          color: #eeeeee;
        }
      }
    }
    .product_name {
      display: inline-block;
    }

  }
  .pagination {
    position: relative;
    width: 760px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Gilroy;
    font-size: 16px;
    font-weight: bold;
    margin: 15px;
    background-color: #efefef;
    .back {
      cursor: pointer;
      padding: 20px 30px 20px 30px;
      &:hover {
        background-color: #d9d9d9;
      }
      &:active {
        background-color: #d9d9d9;
        color: #acacac;
      }
    }
    .numb-list {
      padding: 20px 0 20px 0;
      position: absolute;
      left: 350px;
      a {
        padding-right: 20px;
      }
    }
    .forward {
      cursor: pointer;
      position: absolute;
      right: 0;
      padding: 20px 30px 20px 30px;
      &:hover {
        background-color: #d9d9d9;
      }
      &:active {
        background-color: #d9d9d9;
        color: #acacac;
      }
    }
  }
}

.ymaps-2-1-68-copyright__link {
  display: none !important;
}